Upgrade virt-manager to current release (0.8.7)

Bug #747078 reported by Eduardo Riesco on 2011-04-01
10
This bug affects 2 people
Affects Status Importance Assigned to Milestone
virt-manager (Ubuntu)
Wishlist
Unassigned

Bug Description

Binary package hint: virt-manager

It would be good to upgrade virt-manager to current release 0.8.7 released on Thursday March 24, 2011

Thanks

Robert Roth (evfool) on 2011-04-01
Changed in virt-manager (Ubuntu):
importance: Undecided → Wishlist
Changed in virt-manager (Ubuntu):
status: New → Triaged
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package virt-manager - 0.8.7-1ubuntu1

---------------
virt-manager (0.8.7-1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable. Remaining changes: (LP: #747078)
    - debian/control: Depend on python-appindicator for appindicator
      support.
    - Add a /usr/share/pixmaps/virt-manager-icon.svg symlink to link icon to
      where the Application Indicator can find it.
    - debian/patches/more_helpful_error_message.patch: explain to the user
      why he can't connect to qemu:///system and what he can do fix it.
    - debian/control: lower libvirt-bin from Recommends to Suggests; seems
      some users (like netbooks) want to manage VMs, but not host them; see
      meta packages (ubuntu-virt, ubuntu-virt-server, ubuntu-virt-mgmt) for
      group installation of virt package sets.
    - debian/patches/use_ubuntu_package_names.patch: Suggest installing the
      packages that are actually available in Ubuntu.
    - debian/rules: Set qemu user to libvirt-qemu so appropriate
      permissions get set.
    - debian/rules: Set Ubuntu as the preferred distro so we appear first
      in the list.
    - debian/rules: disable TUI for now, since the required dependencies
      are not available (Newt Syrup).
    - debian/rules: Drop patchsys-quilt include since dpkg-source does the
      quilt dance for us.
    - debian/patches/fork_before_using_gconf.patch: fork earlier to resolve
      cpu usage issue and appindicator issue.
    - Removed python-ipy dependency as it is in universe:
      - debian/control: remove python-ipy from Depends
      - debian/series: disable 0002-Use-IPy-from-python-ipy.patch patch so
        we use the one that's included in the virt-manager source.
      - debian/rules: don't delete the IPy file.
  * Removed patches:
    - debian/patches/dont-always-launch-consoles.patch: Upstream
    - debian/patches/fix_apparmor_details.patch: Upstream
    - debian/patches/fix-cpu-wrong-types.patch: Upstream
    - debian/patches/no_hal_traceback.patch: Upstream

virt-manager (0.8.7-1) unstable; urgency=low

  * [e1716e0] Imported Upstream version 0.8.7
  * [b97d3a0] Drop patches
    - 0003-manager-Don-t-always-launch-consoles-for-running-dom.patch - fixed
      upstream
    - 0004-l10n-Updates-to-French-fr-translation.patch - fixed upstream
  * [c7e2a66] Bump virtinst dependency version to 0.500.6

virt-manager (0.8.6-2) unstable; urgency=low

  [ Laurent Léonard ]
  * [e30d190] New patch 0003-manager-Don-t-always-launch-consoles-for-
    running-dom.patch

  [ Guido Günther ]
  * [ff2e16b] Suggest hal since it's used by virt-manager for bridge
    detection. (Closes: #612013)

  [ Laurent Léonard ]
  * [358e4a0] New patch 0004-l10n-Updates-to-French-fr-translation.patch
 -- Marc Deslauriers <email address hidden> Wed, 18 May 2011 14:11:16 -0400

Changed in virt-manager (Ubuntu):
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers